Next Previous Up Contents
Next: Output
Up: Activation Functions
Previous: Image

### B.2.4 Mgc

Specialist functions for use with data from the the Millennium Galaxy Survey.

`imageMgc( mgc_id )`
  Displays the postage stamp FITS image for an MGC object in an image viewer.

  - Parameters:
    - `mgc_id` (integer): the MGC_ID number for the object
  - Return value
    - (String): short log string
`MGC_IMAGE_BASE`
  String prepended to MGC_ID for the FITS image URL.

`MGC_IMAGE_TAIL`
  String appended to MGC_ID for the FITS image URL.

Next Previous Up Contents
Next: Output
Up: Activation Functions
Previous: Image

TOPCAT - Tool for OPerations on Catalogues And Tables
Starlink User Note253
TOPCAT web page: http://www.starlink.ac.uk/topcat/
Author email: m.b.taylor@bristol.ac.uk
Mailing list: topcat-user@jiscmail.ac.uk